.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.927246;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.401517,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401517,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401517,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401520,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401525,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401525,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401525,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsa{letter-spacing:-0.307997px;}
.lsb{letter-spacing:-0.263998px;}
.ls23{letter-spacing:-0.202398px;}
.ls5{letter-spacing:-0.153999px;}
.ls1f{letter-spacing:-0.127599px;}
.lsc{letter-spacing:-0.092399px;}
.ls10{letter-spacing:-0.087999px;}
.ls6{letter-spacing:-0.070399px;}
.ls21{letter-spacing:-0.065999px;}
.lse{letter-spacing:-0.035200px;}
.ls26{letter-spacing:-0.022000px;}
.ls2b{letter-spacing:-0.016000px;}
.ls8{letter-spacing:-0.008800px;}
.ls0{letter-spacing:0.000000px;}
.ls19{letter-spacing:0.004000px;}
.ls7{letter-spacing:0.004400px;}
.ls20{letter-spacing:0.008800px;}
.ls25{letter-spacing:0.009600px;}
.ls15{letter-spacing:0.012000px;}
.ls4{letter-spacing:0.013200px;}
.lsf{letter-spacing:0.017600px;}
.lsd{letter-spacing:0.022000px;}
.ls9{letter-spacing:0.026400px;}
.ls1a{letter-spacing:0.027999px;}
.ls24{letter-spacing:0.028800px;}
.ls22{letter-spacing:0.030800px;}
.ls16{letter-spacing:0.035999px;}
.ls1c{letter-spacing:0.039999px;}
.ls14{letter-spacing:0.043999px;}
.ls12{letter-spacing:0.051999px;}
.ls2c{letter-spacing:0.055999px;}
.ls11{letter-spacing:0.057199px;}
.ls18{letter-spacing:0.059999px;}
.ls1e{letter-spacing:0.063999px;}
.ls28{letter-spacing:0.067999px;}
.ls1b{letter-spacing:0.071999px;}
.ls17{letter-spacing:0.075998px;}
.ls13{letter-spacing:0.079998px;}
.ls1d{letter-spacing:0.099998px;}
.ls27{letter-spacing:0.115998px;}
.ls2a{letter-spacing:0.143997px;}
.ls1{letter-spacing:0.235200px;}
.ls3{letter-spacing:0.240000px;}
.ls2{letter-spacing:0.268800px;}
.ls29{letter-spacing:0.364800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(128,128,128),0 0.015em rgb(128,128,128),0.015em 0 rgb(128,128,128),0 -0.015em  rgb(128,128,128);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(128,128,128);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.031999px;}
.ws1b{word-spacing:-0.024000px;}
.wsc{word-spacing:-0.013200px;}
.ws1c{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.wsf{word-spacing:0.004000px;}
.ws2{word-spacing:0.004800px;}
.ws12{word-spacing:0.008000px;}
.ws1{word-spacing:0.009600px;}
.ws15{word-spacing:0.012000px;}
.ws19{word-spacing:0.013200px;}
.ws1e{word-spacing:0.016000px;}
.ws16{word-spacing:0.020000px;}
.ws13{word-spacing:0.024000px;}
.ws9{word-spacing:0.026400px;}
.ws20{word-spacing:0.027999px;}
.ws3{word-spacing:0.030800px;}
.wse{word-spacing:0.031999px;}
.wsd{word-spacing:0.035999px;}
.ws5{word-spacing:0.039600px;}
.ws10{word-spacing:0.039999px;}
.wsa{word-spacing:0.044000px;}
.ws11{word-spacing:0.047999px;}
.ws6{word-spacing:0.052800px;}
.ws14{word-spacing:0.055999px;}
.ws1f{word-spacing:0.099998px;}
.ws18{word-spacing:0.109999px;}
.ws4{word-spacing:0.114399px;}
.wsb{word-spacing:0.131999px;}
.ws1a{word-spacing:0.246398px;}
.ws7{word-spacing:0.259598px;}
.ws17{word-spacing:0.277197px;}
.ws8{word-spacing:0.593995px;}
._3{margin-left:-1.055990px;}
._1{width:1.099990px;}
._0{width:2.199980px;}
._2{width:5.939946px;}
.fc1{color:rgb(128,128,128);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:39.999200px;}
.fs2{font-size:43.999600px;}
.fs0{font-size:47.400800px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:96.000000px;}
.y3a{bottom:50.749350px;}
.y39{bottom:70.987258px;}
.y38{bottom:70.993651px;}
.y37{bottom:91.231482px;}
.y0{bottom:114.077311px;}
.y34{bottom:144.734223px;}
.y13{bottom:161.395955px;}
.y28{bottom:161.413029px;}
.y33{bottom:165.268138px;}
.y24{bottom:185.705651px;}
.y10{bottom:192.731583px;}
.y23{bottom:206.239567px;}
.yf{bottom:210.758847px;}
.y22{bottom:226.677080px;}
.ye{bottom:243.349314px;}
.y21{bottom:247.210996px;}
.yd{bottom:261.376579px;}
.y20{bottom:267.648348px;}
.y1f{bottom:288.182264px;}
.y27{bottom:291.845591px;}
.yc{bottom:291.846191px;}
.yb{bottom:291.934560px;}
.y1e{bottom:308.619776px;}
.ya{bottom:321.626525px;}
.y1d{bottom:329.153692px;}
.y9{bottom:339.742159px;}
.y1c{bottom:349.591205px;}
.y8{bottom:369.822947px;}
.y1b{bottom:371.281961px;}
.y7{bottom:386.701416px;}
.y1a{bottom:391.816038px;}
.y19{bottom:412.253390px;}
.y12{bottom:418.019370px;}
.y18{bottom:432.787466px;}
.y11{bottom:434.897838px;}
.y17{bottom:453.224979px;}
.y26{bottom:466.233302px;}
.y31{bottom:466.239433px;}
.y36{bottom:470.963197px;}
.y16{bottom:473.758895px;}
.y15{bottom:494.196407px;}
.y6{bottom:496.897490px;}
.y25{bottom:498.823769px;}
.y32{bottom:498.829899px;}
.y14{bottom:514.730323px;}
.y5{bottom:516.851197px;}
.y2{bottom:539.409423px;}
.y4{bottom:540.662667px;}
.y3{bottom:543.072751px;}
.y30{bottom:781.189053px;}
.y2f{bottom:805.386297px;}
.y2e{bottom:1095.247709px;}
.y2d{bottom:1117.428314px;}
.y2c{bottom:1139.608919px;}
.y2b{bottom:1161.789524px;}
.y35{bottom:1234.188448px;}
.y2a{bottom:1252.023475px;}
.y1{bottom:1267.254801px;}
.y29{bottom:1272.267776px;}
.h5{height:29.999400px;}
.h2{height:31.592818px;}
.h4{height:32.999700px;}
.h3{height:36.000000px;}
.h6{height:72.000000px;}
.h1{height:1187.368067px;}
.h0{height:1352.860504px;}
.w1{width:853.973109px;}
.w0{width:956.000000px;}
.x0{left:49.808403px;}
.x1{left:55.239126px;}
.x2{left:82.232067px;}
.x20{left:83.388265px;}
.x11{left:84.851272px;}
.x23{left:88.974161px;}
.x8{left:108.542342px;}
.x7{left:121.562715px;}
.x9{left:123.099719px;}
.xa{left:125.802727px;}
.x1e{left:129.084101px;}
.xf{left:134.777421px;}
.x10{left:140.377771px;}
.x1d{left:142.676975px;}
.xe{left:147.303125px;}
.xc{left:155.111815px;}
.xd{left:160.712165px;}
.xb{left:199.932282px;}
.x13{left:238.694723px;}
.x14{left:273.975161px;}
.x15{left:329.603092px;}
.x6{left:359.480424px;}
.x5{left:400.363160px;}
.x21{left:408.853915px;}
.x3{left:440.378497px;}
.x22{left:446.230112px;}
.x16{left:448.082429px;}
.x1f{left:465.724639px;}
.x17{left:476.329008px;}
.x1b{left:497.634151px;}
.x1c{left:498.694155px;}
.x18{left:503.800757px;}
.x19{left:511.026445px;}
.x1a{left:525.583822px;}
.x12{left:682.921412px;}
.x4{left:693.430352px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsa{letter-spacing:-0.255590pt;}
.lsb{letter-spacing:-0.219078pt;}
.ls23{letter-spacing:-0.167959pt;}
.ls5{letter-spacing:-0.127795pt;}
.ls1f{letter-spacing:-0.105887pt;}
.lsc{letter-spacing:-0.076677pt;}
.ls10{letter-spacing:-0.073026pt;}
.ls6{letter-spacing:-0.058421pt;}
.ls21{letter-spacing:-0.054769pt;}
.lse{letter-spacing:-0.029210pt;}
.ls26{letter-spacing:-0.018256pt;}
.ls2b{letter-spacing:-0.013277pt;}
.ls8{letter-spacing:-0.007303pt;}
.ls0{letter-spacing:0.000000pt;}
.ls19{letter-spacing:0.003319pt;}
.ls7{letter-spacing:0.003651pt;}
.ls20{letter-spacing:0.007303pt;}
.ls25{letter-spacing:0.007967pt;}
.ls15{letter-spacing:0.009958pt;}
.ls4{letter-spacing:0.010954pt;}
.lsf{letter-spacing:0.014605pt;}
.lsd{letter-spacing:0.018256pt;}
.ls9{letter-spacing:0.021908pt;}
.ls1a{letter-spacing:0.023235pt;}
.ls24{letter-spacing:0.023900pt;}
.ls22{letter-spacing:0.025559pt;}
.ls16{letter-spacing:0.029874pt;}
.ls1c{letter-spacing:0.033193pt;}
.ls14{letter-spacing:0.036513pt;}
.ls12{letter-spacing:0.043151pt;}
.ls2c{letter-spacing:0.046470pt;}
.ls11{letter-spacing:0.047467pt;}
.ls18{letter-spacing:0.049790pt;}
.ls1e{letter-spacing:0.053109pt;}
.ls28{letter-spacing:0.056428pt;}
.ls1b{letter-spacing:0.059748pt;}
.ls17{letter-spacing:0.063067pt;}
.ls13{letter-spacing:0.066386pt;}
.ls1d{letter-spacing:0.082983pt;}
.ls27{letter-spacing:0.096260pt;}
.ls2a{letter-spacing:0.119496pt;}
.ls1{letter-spacing:0.195180pt;}
.ls3{letter-spacing:0.199163pt;}
.ls2{letter-spacing:0.223063pt;}
.ls29{letter-spacing:0.302728pt;}
.ws1d{word-spacing:-0.026555pt;}
.ws1b{word-spacing:-0.019916pt;}
.wsc{word-spacing:-0.010954pt;}
.ws1c{word-spacing:-0.003983pt;}
.ws0{word-spacing:0.000000pt;}
.wsf{word-spacing:0.003319pt;}
.ws2{word-spacing:0.003983pt;}
.ws12{word-spacing:0.006639pt;}
.ws1{word-spacing:0.007967pt;}
.ws15{word-spacing:0.009958pt;}
.ws19{word-spacing:0.010954pt;}
.ws1e{word-spacing:0.013277pt;}
.ws16{word-spacing:0.016597pt;}
.ws13{word-spacing:0.019916pt;}
.ws9{word-spacing:0.021908pt;}
.ws20{word-spacing:0.023235pt;}
.ws3{word-spacing:0.025559pt;}
.wse{word-spacing:0.026555pt;}
.wsd{word-spacing:0.029874pt;}
.ws5{word-spacing:0.032862pt;}
.ws10{word-spacing:0.033193pt;}
.wsa{word-spacing:0.036513pt;}
.ws11{word-spacing:0.039832pt;}
.ws6{word-spacing:0.043816pt;}
.ws14{word-spacing:0.046470pt;}
.ws1f{word-spacing:0.082983pt;}
.ws18{word-spacing:0.091282pt;}
.ws4{word-spacing:0.094934pt;}
.wsb{word-spacing:0.109539pt;}
.ws1a{word-spacing:0.204472pt;}
.ws7{word-spacing:0.215426pt;}
.ws17{word-spacing:0.230031pt;}
.ws8{word-spacing:0.492924pt;}
._3{margin-left:-0.876310pt;}
._1{width:0.912823pt;}
._0{width:1.825646pt;}
._2{width:4.929244pt;}
.fs3{font-size:33.193199pt;}
.fs2{font-size:36.512918pt;}
.fs0{font-size:39.335392pt;}
.fs1{font-size:39.832636pt;}
.fs4{font-size:79.665272pt;}
.y3a{bottom:42.114174pt;}
.y39{bottom:58.908533pt;}
.y38{bottom:58.913838pt;}
.y37{bottom:75.708133pt;}
.y0{bottom:94.666667pt;}
.y34{bottom:120.107200pt;}
.y13{bottom:133.933882pt;}
.y28{bottom:133.948051pt;}
.y33{bottom:137.147200pt;}
.y24{bottom:154.107200pt;}
.y10{bottom:159.937645pt;}
.y23{bottom:171.147200pt;}
.yf{bottom:174.897509pt;}
.y22{bottom:188.107200pt;}
.ye{bottom:201.942597pt;}
.y21{bottom:205.147200pt;}
.yd{bottom:216.902461pt;}
.y20{bottom:222.107067pt;}
.y1f{bottom:239.147067pt;}
.y27{bottom:242.187067pt;}
.yc{bottom:242.187564pt;}
.yb{bottom:242.260897pt;}
.y1e{bottom:256.107067pt;}
.ya{bottom:266.900673pt;}
.y1d{bottom:273.147067pt;}
.y9{bottom:281.933869pt;}
.y1c{bottom:290.107067pt;}
.y8{bottom:306.896309pt;}
.y1b{bottom:308.107067pt;}
.y7{bottom:320.902849pt;}
.y1a{bottom:325.147200pt;}
.y19{bottom:342.107067pt;}
.y12{bottom:346.891946pt;}
.y18{bottom:359.147200pt;}
.y11{bottom:360.898485pt;}
.y17{bottom:376.107200pt;}
.y26{bottom:386.902113pt;}
.y31{bottom:386.907200pt;}
.y36{bottom:390.827200pt;}
.y16{bottom:393.147200pt;}
.y15{bottom:410.107200pt;}
.y6{bottom:412.348684pt;}
.y25{bottom:413.947200pt;}
.y32{bottom:413.952287pt;}
.y14{bottom:427.147200pt;}
.y5{bottom:428.907200pt;}
.y2{bottom:447.627067pt;}
.y4{bottom:448.667067pt;}
.y3{bottom:450.667067pt;}
.y30{bottom:648.267067pt;}
.y2f{bottom:668.347067pt;}
.y2e{bottom:908.887569pt;}
.y2d{bottom:927.294068pt;}
.y2c{bottom:945.700567pt;}
.y2b{bottom:964.107067pt;}
.y35{bottom:1024.187067pt;}
.y2a{bottom:1038.987403pt;}
.y1{bottom:1051.627067pt;}
.y29{bottom:1055.787067pt;}
.h5{height:24.894900pt;}
.h2{height:26.217192pt;}
.h4{height:27.384688pt;}
.h3{height:29.874477pt;}
.h6{height:59.748954pt;}
.h1{height:985.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:708.666667pt;}
.w0{width:793.333333pt;}
.x0{left:41.333333pt;}
.x1{left:45.840000pt;}
.x2{left:68.240000pt;}
.x20{left:69.199467pt;}
.x11{left:70.413538pt;}
.x23{left:73.834904pt;}
.x8{left:90.073492pt;}
.x7{left:100.878403pt;}
.x9{left:102.153881pt;}
.xa{left:104.396963pt;}
.x1e{left:107.120000pt;}
.xf{left:111.844582pt;}
.x10{left:116.492013pt;}
.x1d{left:118.400000pt;}
.xe{left:122.238995pt;}
.xc{left:128.719009pt;}
.xd{left:133.366441pt;}
.xb{left:165.913121pt;}
.x13{left:198.080000pt;}
.x14{left:227.357351pt;}
.x15{left:273.520000pt;}
.x6{left:298.313601pt;}
.x5{left:332.240000pt;}
.x21{left:339.286024pt;}
.x3{left:365.446591pt;}
.x22{left:370.302533pt;}
.x16{left:371.839672pt;}
.x1f{left:386.480000pt;}
.x17{left:395.280000pt;}
.x1b{left:412.960000pt;}
.x1c{left:413.839641pt;}
.x18{left:418.077337pt;}
.x19{left:424.073549pt;}
.x1a{left:436.153939pt;}
.x12{left:566.720000pt;}
.x4{left:575.440808pt;}
}
